FONTLINT(1)

NAME
fontlint - check a font

SYNOPSIS
fontlint fontfile ...

DESCRIPTION
The program fontlint loads a font (or more than one), which may be in any format fontforge(1) can read, and checks the font for certain common errors
* Intersecting contours
* Incorrectly oriented contours
* Extrema not marked by points
And for PostScript fonts:
* Too many points in a glyph
* Too many hints in a glyph
* Bad glyph name

OPTIONS
None.

SEE ALSO
fontforge(1)

The HTML version of the fontforge manual at:
http://fontforge.sourceforge.net/

AUTHOR
Copyright (C) 2007 by George Williams (gww@silcom.com).